LibreOffice LibreOffice 25.2 SDK API Reference

Modules | Enumerations
NavigationBarMode.idl File Reference

Go to the source code of this file.

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::form
| Interfaces for managing forms and controls.

## Enumerations
enum | NavigationBarMode { NONE , CURRENT , PARENT }
| describes in which way the navigation of the records of a database form is performed. More...